
s/com.google.code.google-collections/com.google.guava/ s/google-collect/guava/ s/jar/bundle/ s/.*/debian/ * *
s/com.google.collections/com.google.guava/ s/google-collections/guava/ s/jar/bundle/ s/.*/debian/ * *
com.google.guava guava bundle s/.*/debian/ * *
com.google.guava guava s/jar/bundle/ s/.*/debian/ * *
com.squareup.okhttp3 okhttp jar s/.*/debian/ * *
com.squareup.okhttp3 parent pom s/.*/debian/ * *
junit junit jar s/4\..*/4.x/ * *
s/org.jsr-305/com.google.code.findbugs/ s/ri/jsr305/ * s/0\..*/debian/ * *
org.bouncycastle s/bcprov-jdk15on/bcprov/ * s/.*/debian/ * *
s/com.google.android/com.android * * s/.*/23/ * *
